/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require icon/icofont/css/icofont
 *= require icon/simple-line-icons/css/simple-line-icons
 *= require ./bootstrap.min
 *= require ../plugins/charts/chartlist/css/chartlist
 *= require icon/material-design/css/material-design-iconic-font.min 
 *= require ../plugins/waves/css/waves.min
 *= require ./main
 *= require ./responsive
 *= require ./color/color-1
 *= require ./font-awesome.min
 *= require ../plugins/select2/css/select2.min
 *= require ../plugins/select2/css/s2-docs
 *= require ../plugins/modal/css/component
 *= require ../plugins/notification/css/notification
 *= require trix
 *= require ./errors
 *= require ../plugins/datepicker/css/bootstrap-material-datetimepicker
 *= require ../plugins/timeline/css/style
 *= require ../plugins/foo-table/css/footable.standalone.min
 *= require_self
 */

blockquote {
  padding-left: 1rem;
  border-left: 4px solid lightgrey;
}

.ticket-show {
  .cd-timeline-content {
    width: auto;

    &::before {
      display: none;
    }
  }

  .trix-button {
    background-color: white;
  }

  trix-editor {
    background-color: white;
  }
}

.ticket-pending {
  background-color: #FFFFDD;
}

.ticket-in_progress {
  background-color: #FFEEEE;
}

.g-recaptcha {
  display: inline-block;
}

header.dtp-header {
    height: auto;
}

.md-valid ~ label, .md-form-control:focus ~ label, .md-valid ~ label {
  top: -14px;
}

.scores-table {
  td {
    text-align: center;
    cursor: pointer;

    &.active {
      background-color: lightblue;
    }
  }
}
